<%@ page contentType="text/html; charset=UTF-8" language="java" import="java.sql.*" errorPage="" %>
<%@include file="/unsecure.header"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Glossary Of Advertising Terms - DOmedia</title>
    <meta http-equiv="content-type" content="text/html; charset=utf-8" />
    <meta http-equiv="Content-Language" content="en-us" />
    <meta name="keywords" content="glossary of advertising terms, advertising terms, out of home advertising, outdoor advertising" />
    <meta name="description" content="Here are a collection of advertising terms that you may want to know." />
    <jsp:include page="/include/css.responsive.include" />
    <jsp:include page="/include/javascript.include" />
    <link rel="icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="shortcut icon" href="/favicon.ico" type="image/x-icon" />
    <link rel="apple-touch-icon" href="/domedia-touch-icon.png" />
    <jsp:include page="/include/googleTagManager.include" />
</head>
<body id="temp0">
    <%@include file="/include/header.responsive.include" %>
    <div class="content">
        <div class="row">
            <div class="large-12 medium-12 small-12 columns">
                <!--
	Page Name: Glossary Of Advertising Terms - DOmedia
	Theme URI: /content/resources/glossary1.jsp
	Author: AjZ 10-17
-->
      
<style type="text/css">
.row {max-width:1366px!important;}
.menu-icon::after, .menu-icon:hover::after {display:none;}
#secondaryNavContainer .container,#primaryNav .container {width:100%!important; max-width:1366px!important;}

@media only screen and (max-width: 1336px) { /* mid */ {
	.loginContainer width:auto!important; display:block; min-width:0!important;}
	form.loginForm div.loginContainer {min-width:0!important;}
}

@media only screen and (min-width:40em) and (max-width:64em) /* mid */ {
	#loginForm input {width:130px!important; box-sizing:border-box;}
	.emailInput,.passwordInput,.emailInput label,.passwordInput label {width:130px!important; box-sizing:border-box;}
}
	
		.learnmore-header {display: block; overflow: hidden; border-bottom: 1px dashed #CCC; margin-bottom: 20px !important; padding-bottom:10px;}
		.learnmore-header h1 {font-weight: 300; font-size: 36px; color: #333; margin: 0px; position: relative; z-index: 1;}
		.content h3 {font-size:18px; font-weight:bold; color:#09C; text-shadow:1px 1px 1px #CCC; border:none;}
		ul.cms-arrows li {
			background:url(/img/arrow-bullet.png) no-repeat 0 4px;
			color:#666;
			font-weight:400;
			margin-bottom:10px;
			padding-left:20px;
		}

		.content {padding-top:125px;}
		.content p, .content li {font-weight:400; font-size:14px; color:#555; line-height:22px;}		
		
		/* Mobile Styles */
@media only screen and (max-width: 40.063em) {
	.subMenu {display:none;}
}
</style>
       
<script type="text/javascript">
	// Code for smooth scrolling with anchor links
	jQuery(function() {
	  jQuery('a[href*=#]:not([href=#])').click(function() {
		  if (location.pathname.replace(/^\//,'') == this.pathname.replace(/^\//,'') && location.hostname == this.hostname) {
			  var target = jQuery(this.hash);
			  target = target.length ? target : jQuery('[name=' + this.hash.slice(1) +']');
			  if (target.length) {
				  jQuery('html,body').animate({
					  scrollTop: target.offset().top - 120
				  }, 1000);
				  return false;
			  }
		  }
	  });
	});
</script>
   
<div class="row learnmore-header">
<div class="column large-10 medium-10 small-12">

<h1>Glossary of Industry Terms</h1>

<p><a href="http://www.domedia.com/content/resources/glossary1.jsp"><strong>A - D</strong></a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary2.jsp">E - O</a><span class="navSpacer">|</span><a href="http://www.domedia.com/content/resources/glossary3.jsp">P - Z</a></p>
	
	<h2><a href="#1a">A</a><span class="navSpacer">|</span><a href="#2a">B</a><span class="navSpacer">|</span><a href="#3a">C</a><span class="navSpacer">|</span><a href="#4a">D</a></h2>
	
</div>
	
<div class="column large-2 medium-2 small-12 subMenu MT1 MB1">
<ul class="orange-arrows">
    <li><a href="https://support.domedia.com/">Support</a></li>
    <li><a href="/content/resources/faqsgeneral.jsp">FAQs</a></li>
    <li><a href="/content/resources/industryinfo.jsp">Industry Information</a></li>
    <li><a href="/content/resources/glossary1.jsp">Glossary</a></li>
    <li><a href="/content/resources/products.jsp">Advertising Categories</a></li>
</ul>
</div>
</div>
	
<div class="row">
<div class="column large-12 medium-12 small-12">

<table>
    <thead>
        <tr>
            <th class="white"><strong>Terms</strong></th>
            <th class="white"><strong>Definitions</strong></th>
        </tr>
	</thead>
	<tbody>
		<tr><td colspan="2"><b>A</b><a name="1a">&nbsp;</a></td></tr>
        <tr>
            <td>Advertiser Market</td>
            <td>A custom market (often a group of counties) defined by an advertiser or retailer. The market definition is typically based on sales or other marketing criteria relevant to the product.</td>
        </tr>
        <tr>
            <td>Allotment</td>
            <td>The number of units required to achieve a desired GRP level in a specific market.</td>
        </tr>
        <tr>
            <td>Alternative OOH Media</td>
            <td>Alternative media is used to create customized solutions for advertisers, and generally targets specific consumer groups and includes Aerial, Cinema Screens, Clings/Decals, Consumer Products/Packaging, Events/Sponsorships, Guerilla/Street Teams, Projections, Venue Based Signage, Wireless/Mobile Devices and other unique forms.</td>
        </tr>
        <tr>
            <td>American Advertising Federation (AAF)</td>
            <td>A trade association that protects and promotes the well-being of advertising.</td>
        </tr>
        <tr>
            <td>American Association of Advertising Agencies (AAAA)</td>
            <td>A trade association that represents the advertising agency business in the United States.</td>
        </tr>
        <tr>
            <td>Annual Average Daily Traffic (AADT)</td>
            <td>Measurement representing the total number of vehicles passing a specific highway location, based on 24 hour counts taken over an entire year. Counts are adjusted to an estimate of annual average daily traffic; taking into account seasonal variance, weekly changes and other factors. AADT's are input used to develop DECs.</td>
        </tr>
        <tr>
            <td>Approach</td>
            <td>The distance measured along the line of travel from the point where an advertising unit first becomes fully visible to the point where the copy is no longer readable.</td>
        </tr>
        <tr>
            <td>Association of National Advertisers (ANA)</td>
            <td>A trade association that champions, promotes, and defends marketing interests.</td>
        </tr>
        <tr>
            <td>Audience Delivery</td>
            <td>The size of an audience that notices out-of-home advertising usually measured over one or more weeks. Audience delivery can be represented using several definitions, including: Impressions, ratings, and reach &amp; frequency.</td>
        </tr>
        <tr>
            <td>Audited Circulation</td>
            <td>The certification of traffic circulation. The Traffic Audit Bureau (TAB) independently audits records and circulation data for outdoor advertising according to established national procedures approved by the buyer and seller community.</td>
        </tr>
        <tr>
            <td>Availability</td>
            <td>The available media space for sale at any given time in a market.</td>
        </tr>
        <tr>
            <td>Awareness</td>
            <td>The recalled recognition of an out-of-home advertising message by an individual or audience. Ad awareness is influenced by creative copy and the consumer's relationship with the product or category.</td>
        </tr>
		<tr><td colspan="2"><b>B</b><a name="2a">&nbsp;</a></td></tr>
        <tr>
            <td>Backlit Units</td>
            <td>Advertising displays that allow illumination of copy from the back to make it more visible.</td>
        </tr>
        <tr>
            <td>Bar Coding</td>
            <td>Similar to Universal Products Code (UPC) systems in retail stores. This system allows for scanning to track date, times, location posted, etc.</td>
        </tr>
        <tr>
            <td>Billboard</td>
            <td>Large format advertising displays intended for viewing from extended distances, generally more than 50 feet. Billboard displays include, but not limited to: 30-sheet posters, 8-sheet posters, vinyl-wrapped posters, and bulletins.</td>
        </tr>
        <tr>
            <td>Bulletin</td>
            <td>The largest standardized out-of-home format; typically measuring 14' x 48' in overall size. Sold either as permanent displays or in rotary packages.</td>
        </tr>
		<tr><td colspan="2"><b>C</b><a name="3a">&nbsp;</a></td></tr>
        <tr>
            <td>Calibration</td>
            <td>Measuring and adjusting both line color and the intensity of individual pixels to ensure image consistency across the entire display.</td>
        </tr>
        <tr>
            <td>Campaign Delivery</td>
            <td>The audience delivered by an out-of-home advertising schedule, expressed in impressions and/or gross rating points (GRPs). Reach &amp; frequency can also be used. Campaign delivery is most valuable when expressed using the demographic target and market definition of the advertiser.</td>
        </tr>
        <tr>
            <td>Campaign Period</td>
            <td>The length of an out of home campaign usually measured in days or weeks.</td>
        </tr>
        <tr>
            <td>Cancellation Period</td>
            <td>A specified period of time when a contract can be terminated.</td>
        </tr>
        <tr>
            <td>Candela (CD)<strong><br />
            </strong></td>
            <td>A measurement of directional light intensity from a point source.</td>
        </tr>
        <tr>
            <td>Center-to-Center Spacing</td>
            <td>The distance between the center point of one pixel and the center of an adjacent pixel on a video or message center display. Also known as pitch.</td>
        </tr>
        <tr>
            <td>Character Height</td>
            <td>Height of the largest letter that can be displayed on a message center; height of a seven-pixel high character according to center-to-center spacing.</td>
        </tr>
        <tr>
            <td>Charting</td>
            <td>The process of selecting and scheduling individual unit locations to maximize outdoor advertising objectives.</td>
        </tr>
        <tr>
            <td>Circulation</td>
            <td>A measurement of traffic volume in a market.</td>
        </tr>
        <tr>
            <td>Cluster</td>
            <td>A grouping of LEDs that act as a single pixel.</td>
        </tr>
        <tr>
            <td>Code of Industry Principles</td>
            <td>In addition to external laws and regulations, the outdoor advertising industry adopted a set of voluntary principles; issued to adhere to community standards.</td>
        </tr>
        <tr>
            <td>Color Accuracy</td>
            <td>Conformity or exactness of color match, clarity, and accuracy within the individual primary color groups of green, red, and blue.</td>
        </tr>
        <tr>
            <td>Color Shift</td>
            <td>The angle of viewing off axis where the slightest change in pixel coloration occurs.</td>
        </tr>
        <tr>
            <td>Color Temperature</td>
            <td>The degree of hotness or coolness of a color, measured in degrees Kelvin. Low color temperatures have a shift toward red, and high color temperatures have a shift toward blue. The standard white for NTSC in the United States is 6,500 degrees Kelvin.</td>
        </tr>
        <tr>
            <td>Commercial Audience</td>
            <td>Audience estimates of people exposed to actual advertising. TAB out-of-home Ratings is the first media measurement system providing true commercial audiences who see advertising rather than audiences that are merely exposed to editorial content (e.g. read a magazine, read a newspaper or tuned to a TV program, etc.).</td>
        </tr>
        <tr>
            <td>Continuity</td>
            <td>The elimination of gaps in a media schedule by maximizing the duration of a campaign, ideally 52 weeks.</td>
        </tr>
        <tr>
            <td>Contrast Ratio</td>
            <td>Ratio between the brightness or intensity measurement taken when the screen is displaying a blank video signal and a full white video signal. This ratio determines the readability of the display so as to measure &quot;depth&quot; of an image or as a measure of how well the image can be seen in high ambient light.</td>
        </tr>
        <tr>
            <td>Controller</td>
            <td>Computer or computer-type device used to program and operate digital displays.</td>
        </tr>
        <tr>
            <td>Co-op</td>
            <td>The sharing of advertising costs between a manufacturer and distributor or dealer.</td>
        </tr>
        <tr>
            <td>Copy</td>
            <td>Artwork displayed on an outdoor unit.</td>
        </tr>
        <tr>
            <td>Copy Area</td>
            <td>The viewing area on an outdoor unit.</td>
        </tr>
        <tr>
            <td>Core Based Statistical Area (CBSA)</td>
            <td>Defined by the United States Office of Management and Budget, a metropolitan area(s) within larger markets (e.g. DMAs) containing a substantial population nucleus, together with adjacent communities having a high degree of economic and social integration with that core. CBSA's are a standard geography for buying and selling media.</td>
        </tr>
        <tr>
            <td>Cost Per Point (CPP)</td>
            <td>The cost of advertising exposure opportunities that equal one gross rating point in a market or one percent of the population.</td>
        </tr>
        <tr>
            <td>Cost Per Thousand (CPM)</td>
            <td>The cost of reaching one thousand advertising exposure opportunities in a market.</td>
        </tr>
        <tr>
            <td>Coverage</td>
            <td>The boundaries of a market, the percentage of a market exposed to an outdoor advertising campaign or the reach of the panels purchased.</td>
        </tr>
        <tr>
            <td>Creative</td>
            <td>Advertising message design produced for out of home advertising.</td>
        </tr>
        <tr>
            <td>Cross-Read</td>
            <td>An advertising display which is visible across traffic lanes on the opposite side of the roadway.</td>
        </tr>
        <tr>
            <td>Custom Market</td>
            <td>Any market used by a plant or advertiser other that a DMA or CBSA. Custom markets are used by plants or advertisers to highlight out-of-home delivery within relevant geographic areas. Custom markets are generally counties or groups of counties.</td>
        </tr>
		<tr><td colspan="2"><b>D</b><a name="4a">&nbsp;</a></td></tr>
        <tr>
            <td>Daily Effective Circulation (DEC)</td>
            <td>The average number of persons passing and potentially exposed to an advertising display for either 12 hours (unilluminated) or 18 hours (illuminated).</td>
        </tr>
        <tr>
            <td>Daily Impressions</td>
            <td>Also called DEC. The estimated number of persons passing an outdoor location on an average day.</td>
        </tr>
        <tr>
            <td>Degradation</td>
            <td>The standard method used to express the life of a display is the time it takes to reach 50% of its day one brightness.</td>
        </tr>
        <tr>
            <td>Demographic Audiences</td>
            <td>Target audiences used to plan, buy and sell media. Typically include age, sex, ethnicity and income.</td>
        </tr>
        <tr>
            <td>Designated Market Area (DMA)</td>
            <td>A television market area defined by Nielsen Media Research that is also used by advertisers for multi-media planning. DMAs are non-overlapping and cover the entire United States.</td>
        </tr>
        <tr>
            <td>Digital Out-of-Home Media (DOOH)</td>
            <td>Digital out-of-home media are placed based digital screens that offer static and video (short &amp; full motion) imaging with or without audio. They are placed in venues with captive audiences and deliver beneficial dwell times that drive high message retention.</td>
        </tr>
        <tr>
            <td>Dimming</td>
            <td>Changing the brightness of a display, or the capability of increasing or decreasing the overall display intensity. The brightness level should be highest during the day to compete with daylight, and lower at night.</td>
        </tr>
        <tr>
            <td>Display Period</td>
            <td>The interval of exposure when an outdoor advertising campaign is viewed.</td>
        </tr>
        <tr>
            <td>Dissolve</td>
            <td>A mode of message transition on an LED display accomplished by varying the light intensity or pattern, where the first message gradually appears to dissipate and lose legibility simultaneously with the gradual appearance and legibility of the second message.</td>
        </tr>
        <tr>
            <td>Distribution</td>
            <td>The strategic physical placement of outdoor units across a market.</td>
        </tr>
        <tr>
            <td>Dwell Time</td>
            <td>The interval of time when a consumer is in close proximity to an OOH ad.</td>
        </tr>
    </tbody>
</table><br/>

</div>
</div>
            </div>
        </div>
    </div>
    <%@include file="/include/footer.responsive.include" %>
    <jsp:include page="/include/googleRemarketing.include" />
</body>
</html>
